Bug 31142 - switchdesk-gnome/kde lists fvwm when it is not installed
switchdesk-gnome/kde lists fvwm when it is not installed
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: switchdesk (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-09 00:49 EST by Ben Levenson
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-19 16:55:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-03-09 00:49:03 EST
build: qa0308.0
switchdesk*-3.9.2-2
the gui versions of switchdesk list fvwm as
an option even when it is not installed.
Error message (displayed in xterm that spawns
the GUI):
Unknown desktop requested: fvwm
The system I'm testing on _does_ have fvwm2
installed.
Comment 1 Glen Foster 2001-03-09 18:29:30 EST
This defect considered MUST-FIX (show-stopper) for Florence Gold
Comment 2 Preston Brown 2001-03-12 14:44:28 EST
fixed in 3.9.4 and later.
Comment 3 Derek Tattersall 2001-03-19 14:09:03 EST
switchdesk 3.9.4-1 still does not allow switching to FVWM.  It says unknown
desktop requested.  Also the man page says that AnotheLevel is an allowable
choice, but it gets the same message.
Comment 4 Preston Brown 2001-03-19 16:55:34 EST
ok, 3.9.5-1 is really fixed, thanks to Tim Powers.
Comment 5 Ben Levenson 2001-06-28 14:12:10 EDT
fix verified switchdesk-3.9.5-1
Closing

Note You need to log in before you can comment on or make changes to this bug.